Subject: [Id-event] Management API for SET Event Streams

From: Marius Scurtescu <[email-masked]>
Date: Thu, 29 Jun 2017 23:17:53 -0700

Earlier today I submitted the "Management API for SET Event Streams" I-D:
https://tools.ietf.org/html/draft-scurtescu-secevent-simple-control-plane-00

The purpose is to compare a plain REST approach (provided by this I-D) with
a SCIM based approach in order to help select the best solution.

Marius